curl --request GET \
--url https://cloud.kaneo.app/api/time-entry/task/{taskId} \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"description": "<string>",
"startTime": "2023-11-07T05:31:56Z",
"duration": 123,
"createdAt": "2023-11-07T05:31:56Z",
"endTime": "2023-11-07T05:31:56Z"
}
]Get all time entries for a specific task
curl --request GET \
--url https://cloud.kaneo.app/api/time-entry/task/{taskId} \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"taskId": "<string>",
"userId": "<string>",
"description": "<string>",
"startTime": "2023-11-07T05:31:56Z",
"duration": 123,
"createdAt": "2023-11-07T05:31:56Z",
"endTime": "2023-11-07T05:31:56Z"
}
]Documentation Index
Fetch the complete documentation index at: https://kaneo.app/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer token authentication
Was this page helpful?